RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre4

RSpec results that your continuous integration service can read.

Versions:

  1. 0.4.1 - May 30, 2018 (14 ko)
  2. 0.4.0 - May 26, 2018 (14 ko)
  3. 0.4.0.pre2 - December 17, 2017 (13,5 ko)
  4. 0.4.0.pre - December 05, 2017 (13 ko)
  5. 0.3.0 - July 05, 2017 (13 ko)
  6. 0.3.0.pre4 - June 14, 2017 (12 ko)
Voir toutes les versions (22)

Dépendances de Runtime (1):

  • rspec-core != 2.12.0, < 4, >= 2
  • Dépendances de Development (1):

  • nokogiri ~> 1.6
  • Propriétaires:

    Auteurs:

    • Samuel Cochran

    Total de contrôle SHA 256:

    9261555fad4b94793bf393efea222d7f59a21113087ba252a96866508465650c

    Total de téléchargements 41 057 359

    Pour cette version 518

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Required Rubygems Version: >= 2.0.0

    Liens: